Author Topic: Upgrade from Vue to VP2,Davis data logger not compatitble.Move to Weatherbridge?  (Read 274 times)

0 Members and 1 Guest are viewing this topic.

Offline WBDubya

  • Member
  • *
  • Posts: 14
My new station is up and running and I have a question regarding consoles and data loggers.  My old Davis data logger is not compatible with the new VP2.  I would rather keep the new VP2 console downstairs and have the old Vue console tied to my computer network next to the router.  If I decide to purchase the Weatherbridge or Belfry Boy TP Link logger (would love some thoughts on choosing as well) do I still have to purchase a new data logger?  It's my understanding that my old data logger will not pick up additional sensors if I decide to add to my station at a later date. Thanks in advance for your replies!

Offline dwhitemv

  • KORJUNCT3
  • Member
  • *
  • Posts: 19
    • My PWS on Weather Underground
Which data logger do you have? Nominally the Vue and VP2 use the same logger hardware.

Offline WBDubya

  • Member
  • *
  • Posts: 14
It's the old David 6555 logger.  Leaning towards the Ambient Weatherbridge now, I read on another thread that Ambient shut down access (not sure if this is still the case) to their reporting site for stations that are using the adapted Meteobridge device. When I plug in the Davis to to VP2 console I get the "incompatible logger" error.

Offline Dane_B

  • Member
  • *
  • Posts: 31
    • WI3X Home Page
I was talking to Davis the other day about another problem and wanted to use an old data logger I have for "troubleshooting" purposes and they told me by the Mfg. # it would not work in a new Envoy.
Davis Vantage Pro2 Plus
UV and Solar sensors
Remote Wireless Anemometer
weather.wi3x.com

Offline WBDubya

  • Member
  • *
  • Posts: 14
Thanks for sharing.  Davis did offer to sell me a new logger at "the repair price". I wonder if my existing logger will work with the Ambient Weather device.

Offline Mattk

  • Forecaster
  • *****
  • Posts: 738
"incompatible logger" error is the Green Dot logger issue where newer VP2 consoles must use a so called new Green Dot logger. There is really nothing wrong with either your 6555 or VP2 console it's just that one being old and one being new Davis made it so the old Logger would not work with the new VP2 circuitry. In many ways it's a burden all Davis users have to endure as a backslap on the cloners.

If you want to use WeatherBridge with the VP2 then new logger, if you want to use Weatherbridge with the Vue then use old logger. The logger has nothing to do with additional sensors, that a function of the ISS or Console. An new 6555 will work in the VP2 or Vue without problems.